generator:
  class: sfPropelGenerator
  param:
    model_class:           Expedition
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              Expedition
    plural:                Expeditions
    route_prefix:          expedition
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields: {<?php echo Form::commonTranslateYml(); ?>}
      list: 
        display: [ =id, =title, is_active, is_on_main, updated_at ]
        title: Lista wypraw
        sort: [ id, asc ]
      filter:  
        display: [title, continent_id]
      form:    
        display: 
            "Informacje ogólne":    [ id, ord, title, duration, region, continent_id, is_active, is_on_main, expedition_expedition_type_list, payment_misc, gallery_id, thumb_info]
            "Zdjęcia":              [ photo_list_normal, photo_list_sepia, photo_top ]
            "Open Graph":           [ og_title, og_description, og_image ]
            "Parametry tła":        [ bg_lat, bg_lng, bg_zoom]
            "Mapy Google":          [ map_image, map_big_image, map_code ]
        fields:
            map_big_image: { label: "Duży obrazek mapy" }
            thumb_info: { label: "Tekst na miniaturze w liście" }
            og_title: { label: "Tytuł" }
            og_description: { label: "Opis" }
            og_image: { label: "Obraz" }

      edit:
        title: %%Title%% &raquo; Edycja wyprawy
      new:     
        title: Nowa wyprawa
